/*  ####################################  Home CSS  */

.btn-learn-more {
    margin-top: 25px;
}


.companies-container img {
	display: inline-block;
	height: 45px;
	margin-right: 30px;
	margin-bottom: 20px;
}



/*  Balloon  */

.balloon {

	padding: 30px 25px 30px 25px;
	border-radius: 2px;
	/* Bg: */
	background: #FFFFFF;
	-moz-box-shadow: 0px 2px 2px 2px rgba(0,0,0,0.16);
	box-shadow: 0px 2px 2px 2px rgba(0,0,0,0.16);
	text-align: center;
	overflow: hidden;
}


.balloon:after {
    background-color: #FFFFFF;
	content: "\00a0";
	display: block;
	height: 32px;
	position: absolute;
	left: 0px;
	top: 15%;
	transform: rotate( 138deg ) skew( 0deg );
	-moz-transform: rotate( 138deg ) skew( 0deg );
	-ms-transform: rotate( 138deg ) skew( 0deg );
	-o-transform: rotate( 138deg ) skew( 0deg );
	-webkit-transform: rotate( 138deg ) skew( 0deg );
	width: 32px;
	margin: 0 auto;
	-moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.14);
	box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.14);
}

.balloon-row {
	
	margin-left: 10px;
	margin-right: 10px;
	
	display: block;
	overflow: hidden;

}

.balloon-row:last-child {



}

.before-balloon-v-margin {
	margin-bottom: 156px;
}

.after-balloon-v-margin {
	margin-top: 15px;
}

.quote-source {
	margin: 24px 0 0;
	color: #4C89D6;
	display: block;
	font-weight: 500;
}

/*  ####################################  Sections  */




#home-section1 {
	background-repeat: no-repeat;
	background-size: 100%;
}

.home-computer-screen {
	background-image: url("../images/home/home-section1-7-cropped2-bg.jpg");
    background-position: center;
    color: #333;
    font-weight: bold;

}

/*  Home Section 2  */

#quote-carousel {
	display: block;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#quote-carousel > li {
	position: absolute;
	left: 0px;
    margin: 0px 35px;
	
}

#quote-carousel > li > p {
	-webkit-transition: -webkit-transform 0.5s ease-out,
						opacity 0.5s ease-out;
	-moz-transition: 	-moz-transform 0.5s ease-out,
						opacity 0.5s ease-out;
	-o-transition: 		-o-transform 0.5s ease-out,
						opacity 0.5s ease-out;
	transition: 		transform 0.5s ease-out,
						opacity 0.5s ease-out;
	transform: translate(0px,-10px);
	opacity: 0;
}

#quote-carousel > li > small {
	-webkit-transition: -webkit-transform 0.5s ease-out,
						opacity 0.5s ease-out;
	-webkit-transition-delay: 2s;
	-moz-transition: 	-moz-transform 0.5s ease-out,
						opacity 0.5s ease-out;
	-moz-transition-delay: 2s;
	-o-transition: 		-o-transform 0.5s ease-out,
						opacity 0.5s ease-out;
	-o-transition-delay: 2s;
	transition: 		transform 0.5s ease-out,
						opacity 0.5s ease-out;

	transition-delay: 0.2s;
	transform: translate(0px,-10px);
	opacity: 0;
}


#quote-carousel > li > p.show {
	transform: translate(0px,0px);
	opacity: 1;
}

#quote-carousel > li > small.show {
	transform: translate(0px,0px);
	opacity: 1;
}



/*  ##########################  */

.home-computer-screen h1 {
    color: #333;
}


.home-fast-lights {
	background-image: url("../images/home/home-section1-8-flipped-bg.jpg");
    background-position: top;
}

#home-section3 {
	background-image: url("../images/patterns/rectangle-bg.png");
	background-repeat: repeat;
}

#home-section4 {
	background-image: url("../images/home/home-results-bg.jpg");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: top center;
}

#home-section5 {
	background-color: #F4F7F9;
}

#home-section6 {
	background-image: url("../images/patterns/rectangle-bg.png");
	background-repeat: repeat;
}



@media (max-width: 1199px) {
	
	.balloon img {
		height: 42px;
		margin-left: 24px;
		margin-right: 24px;
	}
}


@media (max-width: 991px) {
	#home-section1-alt,
    #home-section1,
	#home-section3,
	#home-section4,
	#home-section5{
		text-align: center;
	}

    #home-section1 {
		background-repeat: no-repeat;
		background-size: cover;
	}

    #home-section1 {
		background-repeat: no-repeat;
		background-size: cover;
	}
	
    .home-fast-lights {
        background: linear-gradient(rgba(10, 10, 10, 0.8), rgba(80, 80, 80, 0.1)), url("../images/home/home-section1-8-flipped-bg.jpg");
    }

    .home-computer-screen {
    	background: linear-gradient(rgba(30, 79, 139, 0.8), rgba(30, 79, 139, 0.8)), url("../images/home/home-section1-7-cropped2-bg.jpg");
        color: #fff;
	}

    .home-computer-screen h1 {
        color: #fff;
    }

	#home-section4 {
		background-image: none;
		/*
    	background: linear-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), url("../resources/imgs/home-section4-bg.jpg");
		background-repeat: no-repeat;
		background-size: 100%;
		*/
	}
}

@media (max-width: 768px) {

    #home-section1 {
		background-repeat: no-repeat;
		background-size: auto 120% ;
		background-position: top center;
		padding-top: 66px;
	}

    .home-fast-lights {
        background: linear-gradient(rgba(10, 10, 10, 0.8), rgba(80, 80, 80, 0.1)), url("../images/home/home-section1-8-flipped-bg.jpg");
    }

	.home-computer-screen {
    	background: linear-gradient(rgba(30, 79, 139, 0.8), rgba(30, 79, 139, 0.8)), url("../images/home/home-section1-7-cropped2-bg.jpg");
	    color: #fff;
	}

    .home-computer-screen h1 {
        color: #fff;
    }

	#home-section4 {
		background-image: none;
		/*
    	background: linear-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), url("../resources/imgs/home-section4-bg.jpg");
		background-repeat: no-repeat;
		background-size: auto 150% ;

		background-position: top center;
		*/
	}
	
	.balloon {


	}

	.balloon:after {

		left: 10%;
		top: -15px;
		transform: rotate( 226deg ) skew( 0deg );
		-moz-transform: rotate( 226deg ) skew( 0deg );
		-ms-transform: rotate( 226deg ) skew( 0deg );
		-o-transform: rotate( 226deg ) skew( 0deg );
		-webkit-transform: rotate( 226deg ) skew( 0deg );

	}

	.balloon img {
		height: 42px;
		margin-left: 20px;
		margin-right: 20px;
	}
}


@media (max-device-width: 480px) and (orientation: landscape) {

}


